// WebFont
.wf-loading p, .wf-loading h1, .wf-loading h2, .wf-loading a { visibility: hidden; }
.wf-inactive p, .wf-inactive h1, .wf-inactive h2, .wf-inactive a {visibility: visible; }
.wf-active p, .wf-active h1, .wf-active h2, .wf-active a { visibility: visible; }
            
.bold{font-weight: bold;}
form#form_send_contact_us {float: left;}
.fs_14{font-size: 14px;}
.fs_13{font-size: 13px;}
.fs_12{font-size: 12px;}
.fs_11{font-size: 11px;}
.c_333{color: #333333;}
.c_666{color: #666666;}
.c_fff{color: #ffffff;}
.c_69c{color: #6699cc;}
.c_c06{color: #cc0066;}
.c_06c{color: #0066cc;}
.c_999{color: #999999;}
.c_cb156c{color: #cb156c;}
.f_l{float: left;}
.f_r{float: right;}
.b_0000{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
}
.b_3333{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
.b_3300{
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    -o-border-radius: 3px 3px 0 0;
    -ms-border-radius: 3px 3px 0 0;
    -khtml-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}
.b_0033{
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -o-border-radius: 0 0 3px 3px;
    -ms-border-radius: 0 0 3px 3px;
    -khtml-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}
/**store private and public**/
#global-ajax-indicator {
    background-color: #EEEEEE;
    border: 1px solid #BBBBBB;
    font-weight: bold;
    left: 40%;                
    padding: 0.6em;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 20%;
    z-index: 500000;
    opacity: 0.8;
    filter: alpha(opacity=80);
}
html > body #global-ajax-indicator {
    position: fixed;
}
#global-ajax-indicator span {
    background-image: url("/stores/images/g-loading.gif");
    background-position: 0 40%;
    background-repeat: no-repeat;
    padding-left: 26px;
    vertical-align: bottom;
}
#global-ajax-indicator.loading span.loading, #global-ajax-indicator.saving span.saving, #global-ajax-indicator.sending span.sending{
    visibility: visible;
}
#global-ajax-indicator.saving span.loading, #global-ajax-indicator.loading span.saving,
#global-ajax-indicator.sending span.loading, #global-ajax-indicator.sending span.saving,
#global-ajax-indicator.saving span.sending, #global-ajax-indicator.loading span.sending{
    display: none;
}
#wrapper-extra-content{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
}
#wrapper-extra-content table{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    border-spacing: 2px;
    border-collapse: separate;
}
#wrapper-extra-content table td{
    padding: 3px;
    vertical-align: middle;
}
#wrapper-extra-content table tr{
    vertical-align: middle;
} 
#store-header-logo img{
    position: absolute;
    top: 0;
    left: 0;
}

.store #store-body #store-section h2{
    overflow: hidden;
    word-wrap: break-word;
}

#wrapper-store-header #store-header-content div#store-header-logo a {
    left: inherit;
    top: inherit;
}

/**store private and public**/
/**** JCAROUSEL styles USED IN section_index.php, section_index_view.php, auction_details.php ****/
    
    /**
     *  Defaults
     */
     
    .carousel-wrapper {
        width: 100%;/*changed*/
        height: 212px;
        position: relative;
    }    
    .carousel-wrapper.carousel-wrapper-section-index {
        width: 100%;
    }    
    .carousel-wrapper.carousel-wrapper-auction-details {
        width: 954px;/*changed*/
    }
    .carousel-wrapper-auction-details{
        margin: 0 4px;
    } 

    .carousel-wrapper .jcarousel {
        position: relative;
        overflow: hidden;        
        width: 488px;/*changed*/
        height: 212px;        
        float: left;
        margin: 0 0;
        display: block;
        font-family: Arial;
    }
    .carousel-wrapper.carousel-wrapper-section-index .jcarousel {                
        width: 488px;/*changed*/
    }
    .carousel-wrapper.carousel-wrapper-auction-details .jcarousel {                
        width: 896px;/*changed*/
    }

    .carousel-wrapper .jcarousel ul {
        width: 20000em;
        position: absolute;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .carousel-wrapper .jcarousel li {
        float: left;        
        width: 118px;
        display: block;
        height: 212px;
        margin: 0 2px;/*changed*/
    }
    .carousel-wrapper.carousel-wrapper-section-index .jcarousel li {
        margin: 0 2px;/*changed*/
    }
    .carousel-wrapper.carousel-wrapper-auction-details .jcarousel li {
        margin: 0 5px;/*changed*/
    }

    /**
     *  Horizontal Buttons Default
     */
     
    .carousel-wrapper .jcarousel-prev {
        cursor: pointer; 
        display: block;         
        width: 23px;
        height: 212px;
        float: left;
        margin: 0 4px 0 0;/*changed*/
        /*background: url("/themes/classic_fashion_attitude_stores/img/store-slider-left.gif") no-repeat scroll 0 0 transparent;*/
        background-color: #EEEEEE;       
        -webkit-border-radius: 10px 0 0 10px;
        -moz-border-radius: 10px 0 0 10px;
        -o-border-radius: 10px 0 0 10px;
        -ms-border-radius: 10px 0 0 10px;
        -khtml-border-radius: 10px 0 0 10px;
        border-radius: 10px 0 0 10px;
    }
    .carousel-wrapper.carousel-wrapper-section-index .jcarousel-prev {
        margin: 0 4px 0 0;/*changed*/
    }
    .carousel-wrapper.carousel-wrapper-auction-details .jcarousel-prev {
        margin: 0 6px 0 0;/*changed*/
    }

    .carousel-wrapper .jcarousel-next {
        cursor: pointer; 
        display: block;         
        width: 23px;
        height: 212px;
        float: left;
        margin: 0 0 0 4px;/*changed*/
        /*background: url("/themes/classic_fashion_attitude_facebook/img/store-slider-right.gif") no-repeat scroll 0 0 transparent;*/
        background-color: #EEEEEE;  
        -webkit-border-radius: 0 10px 10px 0;
        -moz-border-radius: 0 10px 10px 0;
        -o-border-radius: 0 10px 10px 0;
        -ms-border-radius: 0 10px 10px 0;
        -khtml-border-radius: 0 10px 10px 0;
        border-radius: 0 10px 10px 0;
    }
    .carousel-wrapper.carousel-wrapper-section-index .jcarousel-next {
        margin: 0 0 0 4px;/*changed*/
    }
    .carousel-wrapper.carousel-wrapper-auction-details .jcarousel-next {
        margin: 0 0 0 6px;/*changed*/
    }
    
    .carousel-wrapper .jcarousel-prev:hover,
     .carousel-wrapper .jcarousel-prev:focus,
     .carousel-wrapper .jcarousel-prev:active,
     .carousel-wrapper .jcarousel-next:hover,
     .carousel-wrapper .jcarousel-next:focus,
     .carousel-wrapper .jcarousel-next:active { 
         cursor: pointer; 
     }
     
    .carousel-wrapper .jcarousel-prev .jcarousel-prev-flag {
        margin-left: 6px;
        margin-top: 98px;
        width: 0;
        height: 0;
        border-top: 8px solid transparent;        
        border-bottom: 8px solid transparent;
        position: absolute;
        border-right: 10px solid;
        border-right-color: #B5B0AA;
    }
    
    .carousel-wrapper .jcarousel-next .jcarousel-next-flag {
        margin-left: 6px;
        margin-top: 98px;
        width: 0;
        height: 0;
        border-top: 8px solid transparent;        
        border-bottom: 8px solid transparent;
        position: absolute;
        border-left: 10px solid;
        border-left-color: #B5B0AA;
    }
    
    .carousel-wrapper-backg {
        position: absolute;
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        background-color: #FFFFFF;
        -webkit-border-radius: 10px;
        -moz-border-radius: 0 10px;
        -o-border-radius: 10px;
        -ms-border-radius: 10px;
        -khtml-border-radius: 10px;
        border-radius: 10px;
    }
    #product-content .carousel-wrapper-backg {
        width: 954px;margin: 0 4px;
    }


/****END JCAROUSEL styles ****/

    .editable p {
        display: flow-root;
        -webkit-margin-before: 1em;
        -webkit-margin-after: 1em;
        -webkit-margin-start: 0px;
        -webkit-margin-end: 0px;
        list-style: initial;
}